Bug 58913 - Enabling remote SMTP not mentioned in sendmail section
Enabling remote SMTP not mentioned in sendmail section
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
Johnray Fuller
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-27 14:43 EST by Chris Adams
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-28 13:04:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Adams 2002-01-27 14:43:07 EST
The section in the manual about configuring and running sendmail should mention
that SMTP is only enabled on localhost by default (like the section from the RHL
7.1 RELEASE-NOTES that described this change).

The only place I can find in all of RHL 7.2 that mentions this is
/etc/mail/sendmail.mc.  The FAQs, HOWTOs, and Red Hat manuals do not mention it
(leading to a number of questions in the Usenet group comp.mail.sendmail and an
entry in the sendmail FAQ).
Comment 1 Johnray Fuller 2002-01-28 13:03:48 EST
Thank you for your feedback. This is something that will be updated in the next
release. For now, please refer to the following URL for instructions on allowing
outside connects to the sendmail daemon.

http://www.redhat.com/docs/manuals/linux/RHL-7.1-Manual/release-notes/s1-system.html

It is item 15. I will also request support add the sendmail section to the 7.2
installation FAQ @ https://www.redhat.com/support/resources/gotchas/7.2/

Johnray
Comment 2 Johnray Fuller 2002-01-28 14:18:16 EST
I have added a passage to the 7.2 errata as well:

http://www.redhat.com/docs/errata/RHL-7.2-Manual/

Johnray

Note You need to log in before you can comment on or make changes to this bug.